OldCpuSpeed=2510
ÏàËÆÐÔ=99
SelfTest1024Passed=1
SelfTest8Passed=1
SelfTest10Passed=1
SelfTest896Passed=1
SelfTest768Passed=1
SelfTest12Passed=1
SelfTest14Passed=1
SelfTest640Passed=1
SelfTest512Passed=1
SelfTest16Passed=1
